/v1/auth/logout-currentAuthRevoke the server-side session tied to the caller’s current access token
Response · 204
Logout successful (no content)
Example
Request
POST https://api.platform-auth.productcraft.co/v1/auth/logout-current
Authorization: Bearer YOUR_TOKENimport { PlatformAuth } from "@productcraft/platform-auth";
// Reads PRODUCTCRAFT_API_KEY from the environment; administration
// calls take a person's session: { auth: { type: "bearer", token } }
const platform = new PlatformAuth();
await platform.auth.logoutCurrent();platform.auth.logoutCurrent(options?): void